#articulo {padding:4px 5px 4px 10px}
.fin-articulo {height:1px; font-size:1px; border-top: 1px solid #E8E6E0; margin: 5px 0 4px 0; clear:both;}
.doc {padding:9px 0 0 ;}
.overhead {color:#0080D5; font-size:10px; text-transform:uppercase; padding: 0 0 0px 0}
.headline {color:#003366; font-size:26px; padding:0 0 4px 0; font-weight:normal;}
.headline h3 {color:#333333; font-size:28px; font-weight: bold; padding: 0;}
.headline h1 {color:#333333; font-size:28px; font-weight: bold; padding: 0;}
.headline h1 a:hover {text-decoration: none;}
.subhead {color:#000000; font-size:14px; padding:0 0 8px 0}
.date {color:#CCCCCC; font-size:16px; display:inline; font-weight: bold; float:left; padding: 0 0 10px 0}
.date span {color:#0080D5;}
.byline {color:#194775; font-size:10px; display:inline;}
.byline div {display:inline;}

/*--- BARRA DE ARTICULO ---*/
.art_barra{ clear:both; height:30px; border:1px solid #E8E8E8; position:relative; z-index:10;}

/*estrellas*/
.contenidoestrellas{ float:right; margin:8px 0 0 0; padding:0 6px 0 0}
.contenidoestrellas .starvotos2 {position:relative!important; background: url(/img_comun/spr_estrellas.png) repeat-x 0 0!important; width:87px!important; height:16px!important; float:left!important; display:inline!important; }
	.vtdo { background: #FFF url(/img_comun/spr_estrellas.png) repeat-x 0 -16px!important;}/*resultados anteriores a la votación del usuario actual*/
	.contenidoestrellas .starvotos2 a { outline-style:none; position:absolute; display:block; height:16px; text-indent:-9999px;}
	.contenidoestrellas .starvotos2 a:hover { background: #FFF url(/img_comun/spr_estrellas.png) repeat-x 0px -16px;}
	.contenidoestrellas .starvotos2 .vt1 {width:17px; z-index:7;}
	.contenidoestrellas .starvotos2 .vt2 {width:34px; z-index:6;}
	.contenidoestrellas .starvotos2 .vt3 {width:51px; z-index:5;}
	.contenidoestrellas .starvotos2 .vt4 {width:68px; z-index:4;}
	.contenidoestrellas .starvotos2 .vt5 {width:85px; z-index:3;}
.numero_votos{ float:left; display:block; font-size:11px; color:#333; line-height:16px; margin:0 0 0 6px}

/**/
.art_social{ float:left;}
.art_s_FB{ float:left; padding:5px 0 0 0; width:120px; overflow:hidden;}
.art_s_TW{ padding:5px 0 0 0; float:left; margin:0 9px 0 0; overflow:hidden; width:103px}
.art_s_TU{ display:block; float:left; padding:4px 0 0 0; margin:0 9px 0 0;}
.art_s_TU a{ overflow:hidden; text-indent:-999px; display:block; background: url(/img_comun/rd.ico_tuentishare.png) no-repeat 0 0; height:22px; width:82px}
.art_s_TU a:hover{ background-position:0 -22px}
/*compartir*/
.art_compartir{ float:left; padding:0 0 0 4px}
.art_ch5{ float:left; padding:0 8px 0 0; font-size:11px; color:#474747; line-height:30px;}
.art_ch5 .anclaopina{ height:30px; line-height:30px; float:left; display:block; color:#474747; text-decoration:none; padding:0 6px 0 0}
.art_ch5_comentarios{ float:left; font-weight:bold; font-size:11px; color:#FFF; display:block; background: url(/img_comun/rd.ico_ico_comentarios_articulo.png) no-repeat 0 8px; height:30px; line-height:30px; width:22px; margin:0 5px 0 auto; text-align:center;}

/*herramientas*/
.art_herramientas{ height:30px; line-height:30px; background-color:#F6F6F6; float:right; border-left:1px solid #E8E8E8}
.art_herramientas li{ float:left; margin:0 4px;}
.art_herramientas li a{float:left; background-image: url(/img_comun/spr_herramientas_articulo.png); background-repeat: no-repeat; width:15px; height:30px; overflow:hidden; display:block; text-indent:-9999px; font-size:1px; }
.art_herramientas li a{float:left; background-image: url(/img_comun/spr_herramientas_articulo.png); background-repeat: no-repeat; width:15px; height:30px; overflow:hidden; display:block; text-indent:-9999px; font-size:1px; }
.art_herramientas li a.activo{}
.ah_imprimir{ background-position:0px 50%}
.ah_enviar{ background-position: -15px 50%}
.ah_rectificar{ background-position: -30px 50%}

.info-txt-registrado{ margin-top:4px; text-align:center; line-height:28px; font-size:12px; color:#000; font-weight:bold; background-color:#DCA6A6; clear:both;}
.info-txt-registrado a{ color:#000; text-decoration:underline;}

/*formularios de enviar y rectificar*/
.contenido_form_articulo{ position:relative; display:block; min-height:1px; height:auto; clear:both; text-align:left; margin:10px 0;}
* html .contenido_form_articulo{ height:1px;}
.contenido_form_articulo .form_art{ position:absolute; width:100%; left:-1px;}
#form-articulo-top .form_art{ top:30px;}
#form-articulo-bottom .form_art{ bottom:30px;}

/*formularios artículo comentarios*/
.form_art{ border:1px solid #CECECE;}
.frm_header{ padding:0 5px!important; font-size:18px; color:#333; line-height:36px; height:36px; background: url(/img_comun/bg_frmo_header.jpg) repeat-x top; border-bottom:1px solid #CECECE;}
.frm_content{ padding:10px; background-color:#F6F6F4; font-size:11px; color:#666;}
.frm_txt{ padding:0 0 10px 0}
.frm_txt a{ font-weight:bold; color:#333;}
.frm_content .enlace{ font-weight:bold; color:#666;}
.form_art textarea{ color:#333; border:1px solid #CECECE;}
.form_art .caja{ width:99%; border:1px solid #CECECE;}
.form_art .asterisco,.form_art .obligatorio{ color:#900; font-size:10px;}
.form_art a.cerrar{ display:block; margin:4px 0 0 0; padding:0 4px; float:right; height:auto!important; line-height:24px;}

.frm_izq{ float:left; padding:0 10px 0 0}
.frm_izq .caja{ width:200px;}
.frm_der{ float:right;}
.frm_der textarea{ width:190px; height:70px;}

.frm_art_envia{ display:none;}
.frm_art_rectifica{ display:none;}
.frm_art_rectifica .frm_izq .caja{width:300px;}
.frm_art_rectifica .frm_der textarea{ width:290px;}

.frmo_izq{ float:left; width:35%;}
.frmo_der{ float:right; width:62%;}
.form_opina{ margin:0 0 10px 0}
.form_opina textarea{ width:390px; height:80px; margin:0 0 5px 0}
.frmo_100 textarea{ width:100%;}
.form_opina .caja{ width:99%;}
.frmop_bottom{ border-top:1px solid #CECECE; background-color:#EEE; text-align:center; margin:0 auto; padding:2px 0 }
.frmop_bottom .boton{ line-height:24px;}



/*zona texto*/
.barhead {color:#474747; font-size:13px; padding:0 0 16px 0px;}
.text {color:#666; font-size:13px;}
.text .p {line-height:130%; padding:0 10px 0 10px}
.text .p p {padding:0 0 16px 0}
.text .p a {text-decoration:underline}

.related-link a:hover {text-decoration:underline; color:#0080D5;}
.text .link-app1 {background-color:#F5F7F9; padding:8px 0 3px 0; font-size:12px; margin:0 auto 12px auto}
.text .link-app1 .related-link {color:#003366; display:block; padding: 0 10px 6px 25px; background:url(/img_comun/marca_text_link-app1.gif) no-repeat; background-position: 10px 6px;}
.text .link-app1 .related-link a {color:#003366;}
.text .link-app1 .related-link span {font-weight:bold;}

/*tabla de datos*/
.text table {width:100%; border-top:1px solid #D4D0C8; border-right:1px solid #D4D0C8; border-collapse:collapse;}
.text th,.text td {border-bottom:1px solid #D4D0C8; border-left:1px solid #D4D0C8; font-size:10px; color:#666; padding:3px; border-collapse:collapse;}
.text th {background-color:#F8F8F8}
.text td {background-color:#FFF}

/*tabla de datos*/
.tabladatos table {width:100%; border-top:1px solid #D4D0C8; border-right:1px solid #D4D0C8; border-collapse:collapse;}
.tabladatos th,.tabladatos td {border-bottom:1px solid #D4D0C8; border-left:1px solid #D4D0C8; font-size:10px; color:#666; padding:3px; border-collapse:collapse;}
.tabladatos th {background-color:#F8F8F8}
.tabladatos td {background-color:#FFF}

/*extra - minuto a minuto*/
.extra {margin:0 0 0 10px; padding:10px 0 0 0; clear:both; display:block;}
.extra h2 {color:#000000; font-size:10px; text-transform:uppercase; padding: 0 0 10px}
.extra .horatitulo {text-align:left; padding:0 0 10px 0;}
.extra .hora {width:38px; float:left; font-size:10px; color:#940000;}
.extra .titulo {color:#6D6D6D; font-size:12px; margin:0 0 0 38px; padding:0 0 10px 0; display:block; background:url(/img_comun/brd_noticias.gif) repeat-x; background-position: bottom;}

/*caja derecha*/
.pbox {float:right; margin:0 0 6px 0; border-left:6px solid #FFF; width:270px;}
.pbox .link-app1 {background:none; width:auto;}
.pbox .photo, .pbox .videomm {background-color:#F0F0F0;float:none;margin:0 auto;padding:5px;text-align:center;width:auto;}

.pbox .photo img {border:1px solid #D4D0C8; margin:0 auto; text-align:center;}
.pbox .photo-caption {color:#6D6D6D; font-size:11px; text-align:left; padding:4px 5px 0 5px; clear:left; width: auto;}
.pbox .link-app2 {border:1px solid #E8E6E0; background-color:#F0F0F0; padding:12px 10px 12px 10px}
.pbox .link-app2 h2 {font-weight:bold; font-size:14px; border-bottom:1px dashed #B7B7B7; color:#666; padding:0 0 6px 0; margin:0 0 6px 0}
.pbox .link-app2 .related-link {font-size:11px; color:#6D6D6D; padding:0 0 6px 0;}
.pbox .link-app2 .related-link strong {color:#333;}
.pbox .link-dld {background: #F0F0F0 url(/img_comun/marca_cita_inicio.gif) no-repeat; background-position: 8px 8px; padding:10px 0px 8px 35px;}
.pbox .link-dld .related-link {font-size:14px; background: url(/img_comun/marca_cita_fin.gif) no-repeat; background-position: 97% 98%; padding:0 33px 10px 0;}
.pbox .link-dld .related-link a {color:#666;}
.pbox table {margin:4px 0 0 0}

/*apoyos de columna C*/
.link-app3 {border:1px solid #D4D0C8; background-color:#FBFAF9; padding:0 0 12px 0; margin:5px 0 4px}
.link-app3 h2 {background: #FFF url(/img_comun/f_encabezadoC.jpg) repeat-x; background-position: bottom; font-size:10px; text-transform:uppercase; padding:5px 0 5px 10px;}
.link-app3 .related-link {font-size:11px; color:#666; padding:6px 5px 0 23px; display:block; background:url(/img_comun/bullet.gif) no-repeat; background-position: 11px 11px;}
.link-app3 .related-link a {color:#666; padding: 0;}
.link-app3 .related-link a:hover {text-decoration:underline; color:#0080D5;}
.link-app3 .related-link span {color:#0080D5;}
.link-app4 {display:block; width:253px; padding:5px 0 5px 0}
.link-app4 .related-link {padding:0 0px 3px 5px; font-size:11px; color:#333;}
.link-app4 .related-link a {color:#333333;}
.link-app4 .related-link img {margin:0 5px 0 0; vertical-align:middle;}
.link-app4 .related-link strong {color:#333333;}
.link-app4 .related-link span {color:#333333;}

/*voces*/
.voces {margin:4px 0; border:3px solid #E4E4E4; background-color:#D4D0C8; padding:10px; color:#FFF; line-height:140%; text-align:center;}
.voces a {color:#FFF;}

/*EDICION IMPRESA*/
#articuloEI .doc {padding:4px 0 0 ;}
#articuloEI .overhead {background-color:#F0F0F0; color:#474747; font-size:10px; text-transform:uppercase; padding:4px 0 4px 8px; margin:0 0 5px;}
#articuloEI .headline {color:#5C5C5C; font-size:26px; padding:0 0 4px 5px;}
#articuloEI .headline h3 {color:#5C5C5C; font-size:26px; font-weight:normal;}
#articuloEI .headline a {color:#5C5C5C;}
#articuloEI .subhead {color:#666; font-size:14px; padding:0 0 12px 5px}
#articuloEI .date {color:#000000; font-size:10px; display:inline; margin:0 0 0 5px}
#articuloEI .byline {color:#000000; font-size:10px; display:inline;}
#articuloEI .byline div {display:inline;}
#articuloEI .barhead {padding:0 0 16px 0;}
#articuloEI .text .p {padding:0 10px 0 0}

/*envia la noticia*/
#articuloEI .envianoticia input {width:90px; font-size:11px;}
#articuloEI .envianoticiaI table th {white-space:normal}
#articuloEI .envianoticiaD textarea {width:99%; height:50px; font-size:10px;}

/*tags relacionados*/
.tags_relacionados{ clear:both; padding:15px 0 10px 0;}
.atr_encab{ font-size:12px; color:#474747; line-height:18px; font-weight:bold; padding:0 0 0 5px}
.atr_tags{ border-top:1px solid #C6C8CA; background-color:#F7F7F7; padding:8px 10px; text-align:left; font-size:12px; color:#474747;}
.atr_tag{ display:inline; color:#474747; font-weight:normal; }

/*video noticias*/
.videonoticias{background-color: #000; clear: both; margin-bottom: 10px;}